component: StaleTest
proto_imports:
  - base/diag/monitors/stale/messages.proto
metric: zoox::diag::EmptyMetric
namespace: zoox::diag::monitors::stale
faults:
  - id: 1
    name: Stale
    severity: ERROR
    description: Stale
    freeze_frame: StaleFreezeFrame
